@import '~antd/lib/style/themes/default.less';

// Buttons
// @btn-primary-bg: linear-gradient(180deg, #615eff 0%, #8749ff 100%);
@btn-border-radius-base: 8px;
@btn-border-radius-sm: 8px;
@btn-font-size-lg: 16px;
@btn-height-lg: 50px;
@btn-padding-horizontal-lg: 24px;
@btn-font-weight: 600;
@btn-default-bg: #1e1e37;
@btn-default-color: #625eff;

// Pagination
@pagination-item-bg: #1e1e37;
@pagination-item-bg-active: #625eff;
@pagination-item-size: 50px;

// Radio buttons
@radio-button-bg: #1e1e37;
@radio-button-color: #fff;
@radio-button-checked-bg: #5f5fff;

// Dropdown
@dropdown-menu-bg: #1e1e37;

// Breadcrumb
@breadcrumb-base-color: #ffffff;
@breadcrumb-last-item-color: #635eff;
@breadcrumb-link-color: #ffffff;
@breadcrumb-link-color-hover: #635eff;
@breadcrumb-separator-color: #ffffff;

// Select
@select-dropdown-bg: #1e1e37;
@select-background: #1e1e37;
@select-border-color: #1e1e37;
@select-item-selected-color: #ffffff;
@select-item-selected-bg: #615eff;
@select-item-active-bg: #615eff;
@select-dropdown-height: 40px;

@font-size-base: 15px;
// @text-color: #2a2a33;\
@font-family: 'Red Hat Display', sans-serif;
